.posts-list {
	position: relative;
	border-top: 1px solid $color-accent-primary;
	flex-grow: 2;
}

.posts-list__bg {
	width: 100%;
	height: 100%;

	position: absolute;
	top: 0;
	left: 0;
	z-index: zindexes(under);

	background-color: $color-accent-primary;
}

.posts-list__post {
	margin-bottom: 5rem;

	&:first-of-type {
		margin-top: -1px;
	}

	&:last-child {
		margin-bottom: 0;
	}
}